<?php

/* Checked and updated 1999/04/18 by Fritz Zaucker <zaucker@ee.ethz.ch> */
/* Checked and updated 1999/09/22 by Kai Duebbert <kai@duebbert.de>     */

$lang = new HordeLocaleLang();

/* plain strings */

$lang->all_fields = 'Bitte füllen Sie alle Felder aus!';

$lang->error_delete_address = '<tr><th>Es ist ein Fehler aufgetreten; der Eintrag wurde nicht aus der Kontaktliste gelöscht.</th></tr>';
$lang->error_address_chars = '<tr><th>Sie haben in der E-Mail Adresse ein nicht zulässiges Zeichen verwendet. Sie wurde ohne dieses hinzugefügt; editieren Sie den Eintrag falls notwendig.</th></tr>';
$lang->error_nickname_chars = '<tr><th>Sie haben im Namenskürzel ein nicht zulässiges Zeichen verwendet. Es wurde ohne dieses hinzugefügt; editieren Sie den Eintrag falls notwendig.</th></tr>';
$lang->error_fullname_chars = '<tr><th>Sie haben im Namen ein nicht zulässiges Zeichen verwendet. Er wurde ohne dieses hinzugefügt; editieren Sie den Eintrag falls notwendig.</th></tr>';
$lang->error_create_address = '<tr><th>Es ist ein Fehler aufgetreten; der Eintrag wurde nicht erzeugt.</th></tr>';
$lang->error_update_address = '<tr><th>Es ist ein Fehler aufgetreten; der Eintrag wurde nicht geändert.</th></tr>'; 

$lang->addressbook_title = 'Kontaktliste';
$lang->address_string = 'Adresse';
$lang->nickname_string = 'Namenskürzel';
$lang->fullname_string = 'Name';
$lang->new_address_string = 'Neue Adresse';
$lang->new_nickname_string = 'Neues Namenskürzel';
$lang->new_fullname_string = 'Neuer Name';
$lang->delete_string = 'Löschen';
$lang->change_string = 'Diesen Kontakt löschen'; 

$lang->insert_into_to = ' Einfügen in An: ';
$lang->insert_into_cc = ' Einfügen in Cc: ';
$lang->insert_into_bcc = ' Einfügen in Bcc: ';
$lang->close_window = ' Fenster schließen ';
$lang->before_search = 'Hier werden die LDAP Suchergebnisse angezeigt.'; 

$lang->action_add_address = 'Eintrag zur Kontaktliste hinzufügen';
$lang->action_update_address = 'Eintrag der Kontaktliste überarbeiten';
$lang->action_delete_address = 'Eintrag aus der Kontaktliste entfernen';
$lang->action_insert_address = 'Eintrag in das "Erstellen" Fenster einfügen';  

$lang->button_add_address = 'Diese Adresse hinzufügen';
$lang->button_update_address = 'Diesen Kontakt überarbeiten';
$lang->button_delete_address = 'Diesen Kontakt löschen';
$lang->button_insert_address = 'Diesen Kontakt hinzufügen'; 

$lang->alert_no_compose = 'Bitte beachten Sie, daß "Einfügen" nur zur Verfügung steht, wenn Sie die Kontakte aus dem "Erstellen" Fenster aufrufen.'; 

$lang->no_ldap_server = 'Es wurde kein LDAP Server angegeben.';
$lang->no_ldap_connection = 'Es konnte keine Verbindung zum LDAP Server aufgebaut werden.';
$lang->no_ldap_bind = 'Anmeldung am LDAP Server fehlgeschlagen.';

$lang->too_many_results = 'Zuviele Ergebnisse. Versuchen Sie, die Suche einzugrenzen.'; 

$lang->ldap_add = ' Hinzufügen ';
$lang->ldap_clear = ' Löschen ';
$lang->ldap_insertaddr = ' In Kontaktliste einfügen '; 

$lang->ldap_no_results = 'Keine geeigneten Einträge gefunden.'; 

$lang->search = 'Durchsuche das';
$lang->directory = 'Verzeichnis';
$lang->where = '.';   # for grammar reasons this should be the end of the sentence.
$lang->uid = 'Die UID';
$lang->mail = 'Die E-Mail Adresse';
$lang->sn = 'Der Nachname';
$lang->givenname = 'Der Vorname';
$lang->ou = 'Die Organisationseinheit';
$lang->cn = 'Der Name';
$lang->begins = 'beginnt mit';
$lang->contains = 'beinhaltet';
$lang->ends = 'endet mit';
$lang->is_strict = 'ist genau';
$lang->is = 'ist';
$lang->sounds = 'klingt wie';
$lang->submit_button = ' Suche starten '; 
$lang->mailalternateaddress = 'Alternative Adresse';

$lang->add_contact = ' Kontakt hinzufügen ';
$lang->del_contact = ' Kontakt löschen ';
$lang->update_contact = ' Kontakt überarbeiten ';
$lang->contacts = 'Kontakte';
$lang->ldapsearch = 'LDAP Suche';
$lang->ldapresults = 'LDAP Resultate';
$lang->select = 'Auswählen ';
$lang->add_to_contacts = 'Ergänze Kontakte';
$lang->submit = 'Abschicken';

$lang->no_commas = 'Kommas sind in E-Mail Adressen nicht erlaubt.';
?>
